	body {
	height:120%;
	}
	
	body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin: 0;
	padding: 0;
	color:#808080;
	background-color:#fff;
}
p, ul, ol, dl, table, fieldset, blockquote, pre, code {
}
/* headings
------------------------------------------------------*/
h1, h2, h3, h4, h5 {
	
	color:#444;
    font: 60px 'Oswald', 'Arial-black',sans-serif;
    padding-bottom:10px;
    position: relative;		
}
h2, h3, h4 {
	
	color:#fff;		
}

h1, h2, h3 {
	line-height:60px;	
}
h4, h5, h6 {
	line-height:30px;	
}
h1 {
	font-size: 40px;
	font-weight:700;
}
h2 {
	font-size:35px;
	font-weight:600;
}
h3 {
	font-size: 22px;
	font-weight:400;
}
h4 {
	font-size: 18px;
	font-weight:300;
}
h5 {
	font-size: 16px;
	font-weight:300;
}
h6 {
	font-size: 11px;
	font-weight:300;
}
hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}
hr {
	border: 1px solid #eee;
	width: 100%;
	color: #eee;
	height: 1px;
}
p {
	color:#808080;
	
	padding-bottom:10px;
	clear:both;
}


.contactform p {
margin:0px;
padding:0px;
}

.contactform input, .contactform textarea {
	
}




#contact { width: 100%; }

#contact .desc { }
#contact .desc h2 { font-family: Georgia, Tahoma, sans-serif; font-weight: normal; letter-spacing: -0.03em; color: #444; font-size: 2.4em; margin-bottom: 8px; }

#contact .desc p { font-family: Arial, Verdana, sans-serif; font-size: 1.2em; color: #333; line-height: 1.3em; margin-bottom: 15px; }

#contact .formblock { display: block; margin-bottom: 11px; clear:both;}
#contact .formblock label { font-size: 1.1em; display: block; font-weight: normal; color: #808080;}


#contact .formblock textarea, #contact .formblock input { padding: 5px;
	font-family: Helvetica, sans-serif;
	margin: 10px 0px 10px 0px;
	border:1px solid #333;
	background-color:#ddd;
	color:#333; width: 90%;}
#contact .formblock textarea:focus, #contact .formblock input:focus { border:2px solid #fff; }

#contact .formblock .error { font-weight: bold; font-size: 1.2em; font-style: normal; font-family: Arial, Tahoma, sans-serif; color: red; }
#contact .info { font-weight: bold; font-size: 1.3em; color: #59913d; margin-bottom: 10px; font-family: Arial, Tahoma, sans-serif; }
#contact .alert { font-weight: bold; font-size: 1.3em; color: red; margin-bottom: 10px; font-family: Arial, Tahoma, sans-serif; }

#contact p.tick { font-family: Arial, Helvetica, sans-serif; font-size: 1.2em; color: #59913D; }

#contact .subbutton { background-color:#4d4c47;
	border:1px solid #2b2b2b;
	padding:5px;
	border-radius:5px; width:90%; height:60px; color:#fff;}
#contact .subbutton:hover {background-color:#3d3d3d;
		cursor:pointer;}



/* imgage alignment
----------------------------------------------------------------------------------------------------*/
.alignright {
	float: right;
	margin: 3px 0 0px 10px;
	width:auto;
}
.alignleft {
	float: left;
	margin:0px 20px 0px 0px;
	width:auto;
}
.align {
	float: left;
	margin: 0 10px 0px 0;
	width:auto;
}

.fullwidth {width:100%;}

a img {
	border:none;
}
#container img {
	max-width:100%;
	height:auto;
}
 *|*:focus {
 outline: none;
}

a:link, a:visited, a:link {
	color: #FA2829;
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#FDACAC;
}

a.active {color: #FA2829;}
a.leftactive { color:#ededed;}

.clear {
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
	width: 100%;
	overflow:hidden;
}

.contact_info{
	padding:10px 30px 0px 60px;
	position:absolute;
	top:15px;
	right:20px;
	border-radius:10px;
	background-repeat: no-repeat;
	background-position: left center;
}
.contact_info h3{
	font-size:4em;
	color:#444;
}
/* Home page intro text
----------------------------------------------------------------------------------------------------*/
.intro{
margin-top:30px;

	text-shadow: 2px 2px 10px #fff;
}
.intro span{
	color:#FA2829;
}
.logo {
	margin-bottom:10px;
	margin-top:10px;
	display:block;
	
}
.logo h1 a, .logo h1 a:visited{
	font-size:3em;
	color:#444;
	text-shadow: 2px 2px 4px #000;
	line-height:.4em;
}
/* Main content section
----------------------------------------------------------------------------------------------------*/
#page_wrap{
		display:none;

}
.jqueryslidemenu, 
#container, 
#content > ul > li {
	width:1000px;
}
#container {
	position:relative;
	top:50px;
	margin:0 auto;

	
}
#content_wrapper {
	display:none;
}
.content {
	background:url(images/content_img.png) repeat scroll 0 0 transparent;
	padding:20px 20px 20px 20px;
	left:10%;
	display:block;
	min-height:355px;
	overflow:hidden;
}


#content > ul > li {
	display: block;
	position:absolute;
	float:left !important;
	margin:0px;
	padding:0px;
	list-style:none;

}

.close_panel {
    background-color:#FA2829;
	background-image:url(images/close_icon.png);
	background-repeat:no-repeat;
	background-position:center center;
    clear: both;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
	position:absolute;
	right:0px;
	top:0px;
	padding:15px;
}

.close_panel:hover{
background-color:#333333;
}

/* Pricing table*/
table.price_table{
color:#eee;
width:100%;
}
table.price_table td.first_column, table.price_table th.first_column{
width:70%;
}
table.price_table td.second_column, table.price_table th.second_column{
width:30%;
}
table.price_table th{
background-color:#101010;
font-weight:bold;
}
table.price_table td{
background-color:#202020;
border:1px solid #000;
}
table.price_table th, table.price_table td{
padding:10px;
}




label {
	float: left;
	width:70px;
	padding-top: 5px;
	font-family: 'Oswald', sans-serif;	
}
	.vaidate_error{
	border:1px solid #FF0000!important;
}
